Skip to main content
GET
List impact results

Authorizations

Authorization
string
header
required

ApiKey pq_<prefix>_<secret>. An API key gives read-only access.

Path Parameters

site_uuid
string<uuid>
required

Query Parameters

date_range
enum<string> | null
  • 7g - 7g
  • 1a - 1a
  • 3a - 3a
  • 6a - 6a
  • 1y - 1y
  • custom - custom
Available options:
7g,
1a,
3a,
6a,
1y,
custom,
null
Minimum string length: 1
llm
enum<string>[]
  • chatgpt - chatgpt
  • gemini - gemini
  • claude - claude
  • perplexity - perplexity
  • googleai - googleai
  • grok - grok
  • deepseek - deepseek
Available options:
chatgpt,
gemini,
claude,
perplexity,
googleai,
grok,
deepseek
page
integer
default:1
Required range: x >= 1
page_size
integer
default:50
Required range: 1 <= x <= 100
persona
string<uuid> | null
since
string<date>

The first day of a custom range.

status
enum<string> | null
  • positive - positive
  • neutral - neutral
  • negative - negative
  • waiting - waiting
  • insufficient_history - insufficient_history
Available options:
positive,
neutral,
negative,
waiting,
insufficient_history,
null
Minimum string length: 1
type
enum<string> | null
  • technical - technical
  • content - content
  • offpage - offpage
Available options:
technical,
content,
offpage,
null
Minimum string length: 1
until
string<date>

The last day of a custom range.

Response

200 - application/json
summary
object
required
rows
object[]
required
total
integer
required
page
integer
required
page_size
integer
required
total_pages
integer
required